@charset "UTF-8";
a {
	color: #686868;
	text-decoration: none;
}
a:hover {
	color: #686868;
	text-decoration: none;
}
h1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
body {
	margin: 0px;
	font-size: 16px;
	line-height: 1.5;
	color: #686868;
	background-color: #FFFFFF;
	font-family: 黑体;
	font-weight: normal;
}
.top {
	height: 485px;
	width: 100%;
	background-image: url(../image/top_bg.jpg);
	background-repeat: repeat-x;
}
.top .topnav {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
}
.topright {
	width: 350px;
}
.language {
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	width: auto;
	float: right;
	font-size: 12px;
}
.language  a{
		color: #FFF;
	}
.language_box {
	margin-top: 15px;
}
.language.select {
	color: #FFF;
	background-color: #ed7e20;
}
.topnav .slogan {
	margin-top: 10px;
	text-align: right;
	font-size: 16px;
	color: #FFF;
}
.top .banner {
	background-image: url(../image/index_banner.jpg);
	height: 350px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 5px;
}
.box {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.top .nav {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
}
.nav li {
	line-height: 50px;
	float: left;
	height: 50px;
	width: 100px;
	color: #FFF;
	font-size: 18px;
	margin-right: 69px;
}
.service_picbox {
	text-align: center;
}
.nav li a{
	color: #FFF;
}
.nav li.current a{
	color: #cb7021;
}
.nav li:last-child{
	margin-right:0px;
}
.pic_title {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.order_query img {
	cursor: pointer;
}
.sub_title {
	font-family: "黑体";
	font-size: 22px;
	font-weight: bold;
	color: #000;
	margin-top: 20px;
	margin-bottom: 20px;
}
.about_us ul li {
	float: left;
	margin-left: 65px;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
}
.about_us p {
	text-indent: 20px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.detail {
	font-size: 14px;
	color: #0e184b;
	text-align: right;
	padding-right: 30px;
	font-family: "黑体";
}
.detail a{
	color: #0e184b;	
}
.order_query {
	height: 126px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/order_query_bg.jpg);
	background-repeat: no-repeat;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-top: 93px;
	font-size: 16px;
	color: #000;
}
.server_bpic {
	margin-top: 50px;
	margin-bottom: 50px;
}
.service p{
	text-indent: 20px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.service ul li {
	float: left;
	text-align: center;
	margin-right: 20px;
	font-size: 14px;
	line-height: 30px;
}
.service ul li:last-child{
	margin-right: 0px;
}
.service .word_list {
	float: left;
	height: 238px;
	width: 494px;
}
.service .word_list ul li {
	float: none;
	line-height: 25px;
	text-align: left;
	font-size: 16px;
	list-style-position: inside;
	list-style-image: url(../image/black_block.jpg);
	padding-left: 10px;
}
.block_list li{
	float: none;
	line-height: 25px;
	text-align: left;
	font-size: 16px;
	list-style-position: inside;
	list-style-image: url(../image/black_block.jpg);
	padding-left: 10px;
}
.order_query #textfield {
	border: 1px solid #d4d4d4;
	height: 34px;
	width: 280px;
	text-indent: 10px;
	color: #a6a6a6;
	line-height: 34px;
}
.news_list .news_pic {
	float: left;
	height: 220px;
	width: 329px;
}
.box .news {
	padding-bottom: 40px;
}
.news_content .news_title {
	font-size: 24px;
	margin-bottom: 15px;
	color: #191f4f;
	margin-top: 10px;
	
}
.news_list .news_content {
	float: right;
	width: 600px;
	line-height: 1.8;
}
.news_list .news_content {
	font-size: 14px;
	color: #333;
}
.hr .hr_content {
	background-color: #f6f6f6;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 945px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.right .hr_content {
}
.hr_content ul li {
	float: left;
	list-style-position: inside;
	list-style-image: url(../image/black_block.jpg);
	width: 100px;
	margin-left: 20px;
	line-height: 30px;
}
.contact_us {
	background-color: #e1e4e9;
	width: 100%;
	height: 310px;
	font-size: 14px;
}
.bottom {
	background-color: #979797;
	width: 100%;
	height: 139px;
	padding-top: 40px;
	font-size: 15px;
	text-align: right;
	line-height: 2;
	color: #363636;
}
.bottom_nav a {
	color: #363636;
}
.bottom_nav {
	padding-top: 10px;
	color: #363636;
}
.fleft{
	float:left;
}
.fright{
	float: right;
}
.clear{
	clear:both;
}
.left {
	height: auto;
	width: 233px;
	float: left;
}
.left .left_title {
	height: 61px;
	line-height: 61px;
	text-align: center;
	font-size: 27px;
	color: #FFF;
	background-color: #191f51;
	font-family: 黑体;
	font-weight: normal;
}
.left .subclass li {
	background-color: #fcfcfc;
	height: 26px;
	line-height: normal;
	text-align: left;
	padding-left: 34px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6d6b69;
	font-size: 18px;
	background-image: url(../image/icon3.jpg);
	background-repeat: no-repeat;
	background-position: 7px 18px;
	padding-top: 18px;
}
.left .left_logo {
	margin-top: 30px;
}
.box .right {
	float: right;
	width: 694px;
}
.right_title  {
	height: 53px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #222222;
	width: 694px;
	color: #212756;
}
.right_title a{
	color: #212756;
}
.right_title .fleft {
	margin-top: 18px;
	font-size: 20px;
	padding-left: 30px;
	background-image: url(../image/icon1.jpg);
	background-repeat: no-repeat;
	background-position: 9px;
}
.right_title .fright {
	font-size: 14px;
	margin-top: 30px;
	padding-left: 30px;
	background-image: url(../image/icon2.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
}
.right h1 {
	font-size: 18px;
	font-weight: normal;
}
.right .right_content {
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
}
.right_content p {
	text-indent: 25px;
}
.contact_bg{
	background-image: url(../image/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: 30px 100px;
	font-size: 14px;
}
.contact_word {
	font-size: 14px;
	line-height: 1.4;
}
.left .subclass li.current{
	background-image: url(../image/icon4.jpg);
}
.left .subclass li.thclasstit {
	background-image: url(../image/icon5.jpg);
	background-repeat: no-repeat;
	background-position: 10px 18px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.left .subclass li.select a{
	color: #f07e1e;
}
.left .subclass li.thclasstit a{
	color: #f07e1e;
}
.left .subclass .thclass {
	background-image: none;
	font-size: 16px;
	text-indent: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 35px;
	line-height: 35px;
	margin: 0px;
	padding: 0px;

}
.left .subclass li.liclass{
	background-image: url(../image/liclass_bg.jpg);
	background-position: 0px 0px;
	height: 35px;
	padding-top: 13px;
	color: #333;
}
.left .subclass li.current a {
	color: #f07e1e;
}
.right .hr_content {
	padding-right: 40px;
	padding-left: 40px;
	background-color: #f6f6f6;
	margin-top: 16px;
	padding-bottom: 50px;
	height: 850px;
	overflow: scroll;
}
.hr_content .hr_list {
	padding-top: 28px;
	padding-bottom: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #737373;
}
.job_title {
	font-size: 21px;
	margin-bottom: 10px;
}
.hr_content .noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.new_title {
	color: #191f51;
	cursor: pointer;
	padding-top: 10px;
	padding-bottom: 10px;
}
.new_content {
	font-size: 14px;
	display: none;
}
#qqonline {
	position: fixed;
	right: 20px;
	top: 350px;
}
*默认样式，主要是position:fixed实现屏幕绝对定位*/ 
/*鼠标进入的反馈效果*/ 
#gotoTop.hover{background:#5CB542;color:#fff;text-decoration:none;}
#gotoTop {
	display:none;position:fixed;bottom:50px;right:50px;cursor:pointer;margin-top:-50px;margin-left:520px;padding:9px 4px;width:20px;text-align:center;
}

H2 {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none

}







UL {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none

}

LI {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none

}


.QQbox {
	Z-INDEX: 99;
	RIGHT: 20px;
	WIDTH: 140px;
	POSITION: absolute;
	TOP: 60px;
	font-size: 12px;
}

.QQbox .press {

	RIGHT: 0px; WIDTH: 33px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 158px; BORDER-BOTTOM-STYLE: none

}

.QQbox .Qlist {
	
	background-color: #fff;
}

.QQbox .Qlist .con {
	background-image: url(../image/qq_t.jpg);
	background-repeat: repeat-x;
	MARGIN: 0px auto;
	WIDTH: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #191f51;
	border-bottom-color: #191f51;
	border-left-color: #191f51;
}


.QQbox .Qlist .con UL LI {

	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; HEIGHT: 20px

}
